Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153217 - ooffice hangs when attempting to administer data sources
Summary: ooffice hangs when attempting to administer data sources
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-03 09:23 UTC by morgan read
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-27 12:19:07 UTC


Attachments (Terms of Use)

Description morgan read 2005-04-03 09:23:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.6) Gecko/20050328 Fedora/1.7.6-1.2.5

Description of problem:
I'm trying to set up ooffice with MySQL/unixODBC, but I don't think this is relevent.
Whenever I attempt to administer (administrate?! - is it a word?) data sources from what ever tool the whole ooffice programme freezes - force quit/killall only solution.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.3-9.4.0.fc2

How reproducible:
Always

Steps to Reproduce:
1.open ooffice (writer, anything)
2.Tools -> Data Sources... ->...
3.hang
  

Actual Results:  Hang

Expected Results:  managed database setup

Additional info:

I think this only started on up-date to 1.1.3?  But, didn't pay much attention till now.

Comment 1 morgan read 2005-04-03 09:28:11 UTC
Oh yes, I was following the instructions here:
<http://www.unixodbc.org/doc/OOoMySQL.pdf>

Comment 2 morgan read 2005-04-03 09:32:47 UTC
Oh yes, I was following the instructions here:
<http://www.unixodbc.org/doc/OOoMySQL.pdf>
And got "Setting up ODBC within OpenOffice.org 1.0" p7

Comment 3 morgan read 2005-04-11 00:23:42 UTC
I've just reinstalled OOo1.1.3 clean and can confirm this bug isn't a
consequence of my set-up of OOo.  When I get a moment I'll revert to 1.1.2 & see
if this solves the problem.
Morgan.

Comment 4 Matthew Miller 2005-04-26 16:07:00 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 5 morgan read 2005-04-27 08:33:04 UTC
I upgraded to fc3, it fixed it.


Note You need to log in before you can comment on or make changes to this bug.